<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: advanced_search.php 3253 2006-03-25 17:26:14Z birdbrain $
 */

  define('NAVBAR_TITLE_1', 'Σύνθετη αναζήτηση');
  define('NAVBAR_TITLE_2', 'Αποτελέσματα αναζήτησης');

  define('HEADING_TITLE_1', 'Σύνθετη αναζήτηση');
  define('HEADING_TITLE_2', 'Προϊόντα με βάση τα κριτήρια αναζήτησης');

  define('HEADING_SEARCH_CRITERIA', 'Επιλέξτε κριτήρια αναζήτησης');

  define('TEXT_SEARCH_IN_DESCRIPTION', 'Αναζήτηση στις περιγραφές');
  define('ENTRY_CATEGORIES', 'Περιορισμός στην κατηγορία:');
  define('ENTRY_INCLUDE_SUBCATEGORIES', 'Να περιληφθούν οι υποκατηγορίες');
  define('ENTRY_MANUFACTURERS', 'Περιορισμός στους κατασκευαστές');
define('ENTRY_PRICE_RANGE', 'Αναζήτηση με εύρος τιμής');
  define('ENTRY_PRICE_FROM', 'Τιμή από:');
  define('ENTRY_PRICE_TO', 'Τιμή εώς:');
define('ENTRY_DATE_RANGE', 'Αναζήτηση με ημερομηνία καταχώρησης');
  define('ENTRY_DATE_FROM', 'Ημερομηνία από:');
  define('ENTRY_DATE_TO', 'Ημερομηνία εώς:');

  define('TEXT_SEARCH_HELP_LINK', 'Βοήθεια αναζήτησης [;]');

  define('TEXT_ALL_CATEGORIES', 'Όλες οι κατηγορίες');
  define('TEXT_ALL_MANUFACTURERS', 'Όλοι οι κατασκευαστές');

  define('TABLE_HEADING_IMAGE', '');
  define('TABLE_HEADING_MODEL', 'Μοντέλο');
  define('TABLE_HEADING_PRODUCTS', 'Όνομα προϊόντος');
  define('TABLE_HEADING_MANUFACTURER', 'Κατασκευαστές');
  define('TABLE_HEADING_QUANTITY', 'Ποσότητα');
  define('TABLE_HEADING_PRICE', 'Τιμή');
  define('TABLE_HEADING_WEIGHT', 'Βάρος');
  define('TABLE_HEADING_BUY_NOW', 'Αγορά τώρα');

  define('TEXT_NO_PRODUCTS', 'Δεν βρέθηκε προϊόν να ταιριάζει στα κριτήτρια αναζήτησης.');
  define('KEYWORD_FORMAT_STRING', 'Λέξεις κλειδιά');
  define('ERROR_AT_LEAST_ONE_INPUT', 'Τουλάχιστον ένα πεδίο πρέπει να συμπληρωθεί.');
  define('ERROR_INVALID_FROM_DATE', 'Λάθος αρχική ημερομηνία.');
  define('ERROR_INVALID_TO_DATE', 'Λάθος τελική ημερομηνία.');
  define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Η τελική ημερομηνία πρέπει να είναι μεγαλυτερη ή ίση από την αρχική ημερομηνία.');
  define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Η αρχική τιμή πρέπει να είναι αριθμός.');
  define('ERROR_PRICE_TO_MUST_BE_NUM', 'Η τελική τιμή πρέπει να είναι αριθμός.');
  define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Η τελική τιμή πρέπει να είναι μεγαλύτερη ή ίση από την αρχική τιμή.');
  define('ERROR_INVALID_KEYWORDS', 'Λάθος λέξεις κλειδιά.');

?>